2010-10-03 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to version 1.6.5

2010-07-03 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to version 1.6.4

2010-04-08 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: added glib2, pango, libxslt, libsoup, added optional libsm,
	  removed optional gnutls

2010-03-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.6.3

2010-02-20 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.7.4

2010-02-18 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DEPENDS: added missing dependency on unique

2010-01-25 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.7.3

2009-11-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.6.1
	  Updated devel to 1.7.2

2009-08-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.7.1

2009-07-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Update devel to current stable also.
	* CONFIGURE: Removed.  No other backends other than webkitgtk
	* DEPENDS: Only backend is webkitgtk

2009-07-25 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* CONFIGURE, DEPENDS, DETAILS: updated stable to 1.6.0

2009-07-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.6.0-rc7

2009-06-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.6.0-rc6

2009-06-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.6.0-rc5

2009-06-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.6.0-rc4

2009-05-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.6.0-rc3

2009-05-23 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.6.0-rc2

2009-05-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.6.0-rc1

2009-04-18 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.28

2009-03-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.5.15

2009-03-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.5.14
	* DEPENDS: Added depends libsoup for devel version

2009-03-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.27

2009-03-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.5.13

2009-03-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.5.12

2009-02-27 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.5.11

2009-02-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.26

2009-02-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: updated devel to 1.5.10

2009-02-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.24

2009-01-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.5.8

2009-01-05 George Sherwood <gsherwood@sourceamge.org>
	* DETAILS: Updated devel to 1.5.7
	* CONFIGURE: For devel webkitgtk is only http backend
	* DEPENDS: for devel webkitgtk is only http backend
	* BUILD: for devel webkitgtk is only http backend

2008-12-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.23

2008-11-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.22d
	* CONFIGURE: Added query for http backend
	* DEPENDS: depends on selected http backend
	* BUILD: Modified BUILD options for GECKO
	* PRE_BUILD: Removed.
	* liferea-xulrunner.patch: Removed incorporated patch

2008-11-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.22c
	* DEPENDS: Updated options for webkit
	* PRE_BUILD: Added to apply patch
	* BUILD: Updated options and removed firefox
	* liferea-xulrunner.patch: Added patch to fix compile with xulrunner

2008-09-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.20

2008-07-27 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.18

2008-07-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.17

2008-07-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.5.5

2008-07-02 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.4.16 and devel to 1.5.4

2008-05-17 George Sherwood <george@beeranbeer.com>
	* DETAILS: Updated devel to version 1.5.3

2008-04-26 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stabel to 1.4.15 and devel to 1.5.2b
	* PRE_BUILD: Removed. Not Needed.
	* webkit.c: Removed.  Incorportated upstream.

2008-03-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to version 1.5.1

2008-03-13 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable to version 1.4.14

2008-03-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to version 1.5.0
	* PRE_BUILD: Only copy webkit.c for stable

2008-02-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.13
	* PRE_BUILD: Removed webkitgtk.patch.
	* webkit.c: Updated with fixes for font size
	* webkitgtk.patch: Removed. Integrated Upstream.
	
2008-02-24 George Sherwood <george@beernabeer.com>
	* webkit.c: Updated closer to current liferea trunk. Trunk still
	  requires fix for location of webkit.h

2008-02-10 George Sherwood <george@beernabeer.com>
	* PRE_BUILD: Added patch.
	* webkitgtk.patch: Added to fix problem with new *.pc file.
	* webkit.c: Updated with new location for webkit.h

2008-02-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.12

2008-01-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.11

2007-12-29 George Sherwood <george@beernabeer.com>
	* PRE_BUILD: Removed patch.  Added new webkit.c file.
	* webkit.c: Added.  Better then patching with all the changes.
	* webkit-current-api-update.diff: Removed.

2007-12-28 George Sherwood <george@beernabeer.com>
	* DEPENDS: depends libglade2. optional_depends webkitgtk
	* PRE_BUILD: Added to apply patch
	* webkit-current-api-update.diff: Patch to work with new webkitgtk api

2007-12-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.10

2007-12-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to verison 1.4.9

2007-11-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.8. SECURITY_PATCH++

2007-11-21 Ethan "eekee" Grammatikidis <eekee57@fastmail.fm>
	* DETAILS: long desc: replaced with text from the website front page.
	  short desc: changed GTK2 to GNOME2 since gnome is not
	  optional.

2007-11-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.7

2007-10-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.6

2007-10-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.5b

2007-10-01 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.4

2007-09-26 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.3b

2007-09-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.3

2007-09-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.4.2b

2007-09-16 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable to 1.4.1
	* DEPENDS: Now depends sqlite.
	* BUILD: Added --disable-gecko for xulrunner

2007-09-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 1.4.1

2007-09-01 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable to 1.2.23
	  updated devel to 1.4.0

2007-08-19 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=n to 1.2.22

2007-08-16 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=n to 1.2.21

2007-07-23 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=y to 1.4-RC3

2007-07-17 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=y to 1.4-RC2

2007-07-15 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=n to 1.2.20

2007-07-06 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=y to 1.4-RC1

2007-07-03 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=n to 1.2.19

2007-07-01 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=n to 1.2.18

2007-06-22 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=y to 1.3.8

2007-06-17 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=y to 1.3.7

2007-06-16 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=n to 1.2.17

2007-06-05 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=n to 1.2.16

2007-05-18 George Sherwood <george@beernabeer.com>
	* DETAILS: updated LIFEREA_DEVEL=n to 1.2.15

2007-05-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updates stable to 1.2.14 and devel to 1.3.4

2007-04-29 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable to 1.2.13 and devel to 1.3.3

2007-04-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable to 1.2.12 and devel to 1.3.2

2007-04-14 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to version 1.3.1
	* DEPENDS: Added depends sqlite for devel version

2007-04-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.10c

2007-03-29 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.10b

2007-03-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.9
	* DEPENDS: Make libgtkhtml optional_depends.
	  Removed gnome-vfs2 as optional_depends.

2007-03-15 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.8

2007-03-01 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: removed harmful optional_depends on xulrunner that breaks
	  if anything except xulrunner is chosen as GECKO provider
	* BUILD: add --disable-xulrunner switch if firefox, seamonkey or
	  mozilla are chosen as GECKO provider,
	  only explicitly enable mozilla if it's actually the GECKO provider

2007-02-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.7
	* DEPENDS: Added option to disable gecko

2007-02-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.6b
	* DEPENDS: Added optional_depends lua

2007-02-08 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.6

2007-02-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.5

2007-01-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.4

2007-01-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.3

2007-01-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.2

2006-12-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.1

2006-12-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 1.2.0

2006-12-08 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable to 1.0.27

2006-12-06 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 1.2-RC4

2006-11-26 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 1.2-RC3

2006-11-19 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 1.2-RC2

2006-11-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable to 1.0.26 & devel to 1.2-RC1

2006-11-07 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 1.1.9b

2006-10-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 1.1.7d. Stable to 1.0.25

2006-10-23 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 1.1.7c. Bugfixes.

2006-10-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 1.1.7b. Bugfixes.
 
2006-10-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to  verison 1.1.7

2006-10-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable version to 1.0.24

2006-10-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel version to 1.1.6

2006-09-23 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel version to 1.1.5

2006-09-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Added devel version 1.1.4. Removed UPDATED & BUILD_API
	* PREPARE: Added file to choose devel or stable
	* DEPENDS: Added missing optional_depends: gnutls, libnotify, xulrunner

2006-09-16 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.23

2006-09-01 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.22

2006-08-30 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* BUILD: added xulrunner support

2006-08-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.21
	* PRE_BUILD: Removed.  Patch not needed
	* seamonkey.patch: Removed. Upstream fixed to detect seamonkey

2006-08-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.19
	* seamonkey.patch: fixed to patch cleanly

2006-07-23 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.18

2006-07-19 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.17

2006-06-26 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.16

2006-06-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.15

2006-05-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.12
	* PRE_BUILD: Changed name from mozilla.cpp to mozilla.c

2006-05-06 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.11

2006-04-24 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1.0.10
	* seamonkey.patch: updated to work with current liferea

2006-04-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.9

2006-03-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.8

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.7

2006-02-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.6

2006-02-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.5

2006-02-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.4

2006-02-01 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.3

2006-01-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.2

2006-01-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.1

2006-01-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, PRE_BUILD, seamonkey.patch: support seamonkey as GECKO
	  provider, compile fix for seamonkey and firefox 1.5

2005-12-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0

2005-11-19 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0-RC4

2005-11-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0-RC3

2005-10-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0-RC2

2005-10-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0-RC1

2005-09-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.9.7b

2005-09-02 Flavien Bridault <disk@sourcemage.org>
        * DETAILS: Updated to 0.9.7a

2005-08-16 Terry Ross <news@sourcemage.org>
	* DETAILS updated to 0.9.6

2005-08-10 Terry Ross <news@sourcemage.org>
	* DETAILS Corrected MD5[0] and removed single quotes from field
	* HISTORY Corrected version number for 0.9.5 update

2005-08-09 Terry Ross <news@sourcemage.org>
	* DETAILS updated to 0.9.5
	* HISTORY corrected version number from last update

2005-07-26 Terry Ross <news@sourcemage.org>
	* DETAILS updated to 0.9.4

2005-07-07 George Sherwood <george@beernabeer.com>
        * DETAILS: Updated to 0.9.3

2005-05-16 Terry Ross <news@sourcemage.org>
	* DETAILS: updated to 0.9.2

2005-03-20 Terry Ross <news@sourcemage.org>
	* DETAILS: updated to 0.9.1
	* DEPENDS: Optional MOZILLA-BROWSER changed to GECKO

2005-02-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.9.0b & BUILD_API=2
	* DEPENDS: Now depends on libgtkhtml

2004-12-02 PhoboX <doc@sourcemage.org>
	* DETAILS: updated to 0.6.4b

2004-11-16 PhoboX <doc@sourcemage.org>
	* DETAILS: updated to 0.6.2

2004-11-07 PhoboX <doc@sourcemage.org>
	* DETAILS: updated to 0.6.1

2004-09-30 PhoboX <doc@sourcemage.org>
	* DETAILS: updated to 0.6.0
	* BUILD: removed
	* DEPENDS: removed temporary dependencies

2004-09-01 PhoboX <doc@sourcemage.org>
	* DETAILS: updated to 0.5.3c
	* BUILD: needs to recreate configure
	* DEPENDS: temporarily depends on autoconf, automake and libtool

2004-08-23 PhoboX <doc@sourcemage.org>
	* DETAILS: updated to 0.5.3b

2004-08-02 PhoboX <doc@sourcemage.org>
	* DETAILS: updated to 0.5.2c

2004-07-26 PhoboX <doc@sourcemage.org>
	* DETAILS: updated to 0.5.2b

2004-07-23 PhoboX <doc@sourcemage.org>
	* DETAILS: updated to 0.5.2

2004-07-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: GConf2 renamed to gconf2
	  Formatted to Guru Handbook

2004-05-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.4.7d (Bug #6828) thanks to PhoboX
	  Made SHORT description shorter

2004-04-07 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS, DETAILS, HISTORY: created this spell

